article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
article {
float: left;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
html {
	overflow-y: scroll;
}
html, body {
	height: 100%;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
#page { min-height:100%; }
* html #page { height:100%; } 

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}
sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	max-width: 100%;
/*	width: auto \9;
	height: auto; */
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
button,
input {
	*overflow: visible;
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button {
	-webkit-appearance: button;
	cursor: pointer;
}
label,
select,
button,
input[type="radio"] {
	cursor: pointer;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
@media print {
	* {
		text-shadow: none !important;
		color: #000 !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
a[href^="#"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
body {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	background-color: #fff;
	background-image: url("/images/green.png");
    background-position: left top;
    background-repeat: no-repeat;
}
body.mceContentBody {
	background-image: none;
}
a {
	color: #1E9D24;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #333;
	text-decoration: none;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.container {
	width: 940px;
}
#contentcontainer {
	padding-bottom: 45px;
}
.span7 {
	width: 540px;
}
.span5 {
	width: 380px;
}
.row-fluid {
	width: 100%;
	*zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
	*margin-left: 2.0744680846383%; 
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .span7 {
  width: 57.446808505%;
	*width: 57.393617015638%;
}
.row-fluid .span5 {
	width: 40.425531911%;
	*width: 40.372340421638%;
}
.container {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
}
.container:before,
.container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
p {
	margin: 0 0 9px;
}

.from {
	font-size: 11px;
    font-weight: bold;
}
.bildunterschrift {
	font-size: 11px;
	font-weight:bold;	
	line-height: 13px !important;
}
small {
	font-size: 85%;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
cite {
	font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 18px;
	color: inherit;
	text-rendering: optimizelegibility;
}
h1,
h2,
h3 {
	line-height: 36px;
}
h1 {
	font-size: 35.75px;
}
h2 {
	font-size: 29.25px;
}
h3 {
	font-size: 22.75px;
}
h4 {
	font-size: 16.25px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 11.05px;
}
ul,
ol {
	padding: 0;
	margin: 0 0 9px 25px;
}
ul ul {
	margin-bottom: 0;
}
li {
	line-height: 18px;
}
ul.unstyled {
	margin-left: 0;
	list-style: none;
}
dl {
	margin-bottom: 18px;
}
dt,
dd {
	line-height: 18px;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 9px;
}
hr {
	margin: 18px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
}
blockquote {
	padding: 0 0 0 15px;
	margin: 0 0 18px;
	border-left: 5px solid #eee;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
	content: "";
}
address {
	display: block;
	margin-bottom: 18px;
	font-style: normal;
	line-height: 18px;
}
code,
pre {
	padding: 0 3px 2px;
	font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
	font-size: 11px;
	color: #333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
code {
	padding: 2px 4px;
	color: #d14;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
	white-space: nowrap;
}
pre {
	display: block;
	padding: 8.5px;
	margin: 0 0 9px;
	font-size: 12px;
	line-height: 18px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.15);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
form {
	margin: 0;
	/*margin: 0 0 18px;*/
}
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-top: 18px;
	font-size: 13px;
	line-height: 16px;
	color: #000;
	border: 0;
/*	border-bottom: 1px solid #e5e5e5; */
}
label,
input,
button,
select,
textarea {
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
}
input,
button,
select,
textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
}
label {
	display: inline;
	margin-bottom: 5px;
}
select,
textarea,
input[type="text"],
input[type="email"] {
	display: inline-block;
	height: 18px;
	padding: 4px 6px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
}
input,
textarea {
	width: 400px;
}
textarea {
	height: auto;
}
textarea,
input[type="text"],
input[type="email"]
 {
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus {
	border-color: rgba(82,168,236,0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
input[type="radio"] {
	margin: 4px 0 0;
	*margin-top: 0;
	margin-top: 1px \9;
	line-height: normal;
}
input[type="image"],
input[type="radio"] {
	width: auto;
}
select {
	height: 28px;
	*margin-top: 4px;
	line-height: 28px;
}
select {
	width: 220px;
	border: 1px solid #ccc;
	background-color: #fff;
}
select[size] {
	height: auto;
}
select:focus,
input[type="radio"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #999;
}
.radio {
	min-height: 18px;
	padding-left: 20px;
}
.radio input[type="radio"] {
	float: left;
	margin-left: -20px;
}
.controls > .radio:first-child {
	padding-top: 5px;
}
.input-mini {
	width: 60px;
}
input,
textarea {
	margin-left: 0;
}
input.search-query {
	padding-right: 14px;
	padding-right: 4px \9;
	padding-left: 14px;
	padding-left: 4px \9;
	margin-bottom: 0;

}
.form-inline input {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-bottom: 0;
	vertical-align: middle;
}
.form-inline label {
	display: inline-block;
}
table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
.table {
	width: 100%;
	margin-bottom: 18px;
}
.table td {
	padding: 8px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.collapse {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height .35s ease;
	-moz-transition: height .35s ease;
	-o-transition: height .35s ease;
	transition: height .35s ease;
}
.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover,
.btn:focus {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
button.btn {
	*padding-top: 3px;
	*padding-bottom: 3px;
}
button.btn::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.btn-group {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 0;
	vertical-align: middle;
	white-space: nowrap;
	*margin-left: .3em;
}
.btn-group:first-child {
	*margin-left: 0;
}
.btn-group + .btn-group {
	margin-left: 5px;
}
.btn-toolbar {
	font-size: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
.btn-group > .btn {
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn-group > .btn {
	font-size: 13px;
}
.btn-group > .btn:first-child {
	margin-left: 0;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.btn-group > .btn:last-child {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active {
	z-index: 2;
}
.footer {
    background-image: url("/images/green100.png");
    background-position: right center;
    background-repeat: repeat-y;
	
}
#boxleft {
  display:none;
}
.nav.menufooter {
    float: right;
}
.menufooter li {
    display: inline;
    float: left;
    padding-left: 20px;
}
.menufooter li:before {
	content: "| ";
	padding-right: 15px;
}
.menufooter li:first-child:before {
	content: "";
	padding-right: 0;
}
.nav.menufooter > li > a {
	display: inline !important;
	color: #000;
}
.footer a {
	color: #000;
}
.nav {
	margin-left: 0;
	list-style: none;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
}
.nav-header {
	padding-top: 8px;
	padding-bottom: 0;
	line-height: 18px;
	font-size: 16px;
	color: #000 !important;
}
.nav-tabs {
	*zoom: 1;
}
.nav-tabs:before,
.nav-tabs:after {
	display: table;
	content: "";
	line-height: 0;
}
.nav-tabs:after {
	clear: both;
}
.nav-tabs > li {
	float: left;
}
.nav-tabs > li > a {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
}
.nav-tabs {
}
.nav-tabs > li {
	margin-bottom: -1px;
	font-weight: 700;
}
.nav-tabs > li > a {
	padding-top: 8px;
	padding-bottom: 0;
	line-height: 18px;
	font-size: 16px;
	color: #000 !important;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	color: #000;
}
.nav-tabs li:first-child > a {
	margin-left: 0;
	padding-left: 0;
}
.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
	color: #ccc;
}
.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
	color: #ccc;
}
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a {
	background-color: #f5f5f5;
}
.pagination ul > .active > a {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.badge {
	display: inline-block;
	padding: 2px 4px;
	font-size: 10.998px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	vertical-align: baseline;
	white-space: nowrap;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #999;
}
.badge {
	padding-left: 9px;
	padding-right: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.badge-info {
	background-color: #1E9D24;
}
@-webkit-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}
	to {
		background-position: 0 0;
	}
}
@-moz-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}
	to {
		background-position: 0 0;
	}
}
@-ms-keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}
	to {
		background-position: 0 0;
	}
}
@-o-keyframes progress-bar-stripes {
	from {
		background-position: 0 0;
	}
	to {
		background-position: 40px 0;
	}
}
@keyframes progress-bar-stripes {
	from {
		background-position: 40px 0;
	}
	to {
		background-position: 0 0;
	}
}
.accordion {
	margin-bottom: 18px;
}
.accordion-group {
	margin-bottom: 2px;
	border: 0px solid #e5e5e5;
}
.accordion-heading {
	border-bottom: 0;
}
.accordion-heading .accordion-toggle {
	display: block;
	padding: 8px 15px;
	font-weight:bold;
}
.accordion-toggle {
	cursor: pointer;
}
.accordion-inner {
	padding: 9px 15px;
	border-top: 1px solid #e5e5e5;
}
.accordion-body p {
   
} 
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}



@media (max-width: 767px) {
	body {
		padding-left: 20px;
		padding-right: 20px;
		background-image: url("/images/green.png");
		background-position: left top;
		background-repeat: no-repeat;

	}
	.container {
		width: auto;
	}
	.row-fluid {
		width: 100%;
	}
	[class*="span"],
	.row-fluid [class*="span"] {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	[class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px;
	}
	.container {
		width: 724px;
	}
	.span7 {
		width: 414px;
	}
	.span5 {
		width: 290px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-left: 2.127659574%;
		*margin-left: 2.0744680846383%;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .span7 {
		width: 57.446808505%;
		*width: 57.393617015638%;
	}
	.row-fluid .span5 {
		width: 40.425531911%;
		*width: 40.372340421638%;
	}
	input,
	textarea {
		margin-left: 0;
	}
}
@media (min-width: 1200px) {
	[class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px;
	}
	.container {
		width: 940px;
	}
	.span7 {
		width: 540px;
	}
	.span5 {
		width: 380px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-left: 2.127659574%;
		*margin-left: 2.0744680846383%;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .span7 {
		width: 57.446808505%;
		*width: 57.393617015638%;
	}
	.row-fluid .span5 {
		width: 40.425531911%;
		*width: 40.372340421638%;
		padding-bottom: 10px;
	}
	input,
	textarea {
		margin-left: 0;
	}
}
.small {
	font-size: 11px;
}
iframe,
svg {
	max-width: 100%;
}
.nav-tabs > li > span {
	display: block;
	margin-right: 2px;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 7px;
	padding-bottom: 2px;
	line-height: 18px;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

[class^="icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
.icon-search:before {
	content: "\53";
}
.icon-next:before {
	content: ">";
}
.icon-previous:before {
	content: "<";
}
.icon-first:before {
	content: "<<";
}
.icon-last:before {
	content: ">>";
}
body.site {
}
.accordion-group {
	background: #fff;
}
.brand {
    color: #444444;
	font-weight: 700;
    font-size: 56px;
    font-weight: 600;
	text-align: right;
    margin-top: 5px;
	-webkit-transition: color .5s linear;
	-moz-transition: color .5s linear;
	-o-transition: color .5s linear;
	transition: color .5s linear;
}
.brand img {
	display: none;;
}
.brand:hover {
	color: #1E9D24;
	text-decoration: none;
}
.header {
	margin-bottom: 10px;
	background-image: url("/images/head_logo.png"); 
	background-repeat: no-repeat;
	height: 82px;
}
.navigation {
	padding: 45px 0 0;
	float: left;
}
.container {
	max-width: 960px;
}
.footer .container {
	background-image: linear-gradient(to left, #1E9D24, #fff);
	background-repeat: repeat-x;
	background: -webkit-linear-gradient(right,#1E9D24, #fff);
}
.body .container {
    padding-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 12px 0;
}
h1 {
	font-size: 22px;
	line-height: 24px;
}
a.accordion-toggle {
	color: #000;
}
.blog {
	float: left;
}
.blog img {
	float: left;
	max-width: 200px;
	height: auto;
	margin-right: 5px;
}
ul.actions {
	float: right;
    display: inline;
    list-style: none outside none;
	margin: 0 0 9px;
}
ul.actions li {
	float: right;
	padding-left: 5px;
    padding-top: 0;
}
.moduletable,
 .moduletable-termin{
    float: left;
}
h2 {
	font-size: 19px;
	line-height: 24px;
}
h2.Heft,
h2.Thema {
	background-image:url(/images/lineGreenWide.png);
	background-position: left bottom;
    background-repeat: no-repeat;
    height: 45px;
	margin-bottom: 2px;
	margin-top:0;
}
.readmore.Thema a,
.meta.Thema {
	color:#1E9D24;
}
h2.Kommentare {
	background-image:url(/images/lineOrangeWide.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 45px;
	margin-bottom: 2px;
	margin-top:0;
}
.kommentare .readmore a,
.readmore.Kommentare a,
a.Kommentare,
.item-page.Kommentare a,
.meta.Kommentare a,
.meta.Kommentare 
 {
	color: #FF9E34 !important;
}
.moduletable.kommentare {
    margin-top: 15px;
}
h2.Presseschau {
	background-image:url(/images/lineRedWide.png);
	background-position: left bottom;
    background-repeat: no-repeat;
    height: 45px;
	margin-bottom: 2px;
	margin-top:0;
}
.readmore.Presseschau a,
a.Presseschau,
.item-page.Presseschau a,
.meta.Presseschau
 {
	color: #C12009 !important;
}
.moduletable-presseschau {
	float: left;
	width: 100%;
}
.moduletable-presseschau p a,
.moduletable-presseschau p a:hover {
	color: #000000;
	text-decoration: none;
}
.moduletable-presseschau h3 {
	background-image:url(/images/lineRedWide.png);
	background-position: left bottom;
    background-repeat: no-repeat;
    height: 45px;
	margin-bottom: 2px;
	margin-top:0;
}
.moduletable-presseschau .title a {
	color: #000000 !important;
	font-weight: bold;
}
h2.Termine {
	background-image:url(/images/lineRedWide.png);
	background-position: left bottom;
    background-repeat: no-repeat;
    height: 45px;
	margin-bottom: 2px;
	margin-top:0;
}
.readmore.Termine a,
a.Termine,
.Termine article p a,
.item-page.Termine a,
.meta.Termine
 {
	color: #C12009 !important;
}
h2 a {
	color: #000 !important;
}
h3 {
	font-size: 18px;
	line-height: 20px;
}
.meta {
	font-size: 11px;
    margin-bottom: 0;
    margin-top: 20px;
	color: #333;
}
.item-page-about .pageheading {
    margin-top: 38px;
}
.item-page-about h1 {
	float: left;
	margin-top: 0;
	padding-top: 0;
}
.item-page-about ul.actions {
    margin-right: 5px;
    margin-top: 4px;
}
.moduletable-boxgrey {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.moduletable-boxgrey h3 {
    background-color: #999999;
    background-image: url("../images/lineGreySmall.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding-bottom: 18px;
    padding-left: 5px;
    padding-top: 3px;
	margin-bottom: 2px;
	font-weight: normal;
	text-align: left;
	clear: both;
}
.moduletable-boxgrey .title a {
	color: #000000;
}
.moduletable-termin h3 {
    background-image: url("/images/lineRedWide.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 45px;
    margin-bottom: 2px;
    margin-top: 10px;
}
.moduletable-boxgrey.glossar {
	text-align: center;
}
.glossar ol {
    list-style: none outside none;
    margin: 0;
    text-align: center;
    
}
.moduletable-boxgrey.glossar li {
    display: inline-block;
    text-align: center;
	max-width: 380px;
}
.moduletable-boxgrey.glossar li:after {
	content: "\00a0\00a0";
}	
.moduletable-boxgrey.glossar a {
	color: #000000;
}
.moduletable-termin p a,
.moduletable-termin p a:hover {
	color: #000000;
	text-decoration: none;
}
h4 {
	font-size: 14px;
	line-height: 16px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}
h6 {
	font-size: 12px;
	line-height: 14px;
}
.items-row {
	float: left;
}
.item-separator {
    clear: both;
}
.navigation .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;

	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.navigation .nav-child a {
	display: block;
	padding: 3px 20px !important;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}
.navigation .nav > li {
	position: relative;
}
.navigation .nav > li:hover > .nav-child {
	display: block;
}
.navigation .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
.navigation .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #1E9D24;
	background-color: #1E9D24;
	background-image: -moz-linear-gradient(top,#1E9D24,#3D8C11);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#1E9D24),to(#3D8C11));
	background-image: -webkit-linear-gradient(top,#1E9D24,#3D8C11);
	background-image: -o-linear-gradient(top,#1E9D24,#3D8C11);
	background-image: linear-gradient(to bottom,#1E9D24,#3D8C11);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}

.navigation .item-123 .nav-child li > a:hover,
.navigation .item-123 .nav-child li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #1E9D24;
	background-color: #1E9D24;
	background-image: -moz-linear-gradient(top,#1E9D24,#3D8C11);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#1E9D24),to(#3D8C11));
	background-image: -webkit-linear-gradient(top,#1E9D24,#3D8C11);
	background-image: -o-linear-gradient(top,#1E9D24,#3D8C11);
	background-image: linear-gradient(to bottom,#1E9D24,#3D8C11);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}
.navigation .item-104 .nav-child li > a:hover,
.navigation .item-104 .nav-child li > a:focus {
	text-decoration: none;
	color: #fff;
	background-color: #F07E00;
	background-color: #FF9E34;
	background-image: -moz-linear-gradient(top,#F07E00,#FF9E34);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#F07E00),to(#FF9E34));
	background-image: -webkit-linear-gradient(top,#F07E00,#FF9E34);
	background-image: -o-linear-gradient(top,#F07E00,#FF9E34);
	background-image: linear-gradient(to bottom,#F07E00,#FF9E34);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}
/* mod search */
div.search form {
border: 1px solid #DDD;
}
div.search form input,
div.search form input:focus {
	border: 0px;
	box-shadow: none;
	transition: none;
}
div.search form input, div.search form input:focus {
    padding-left: 22px;
}
#mod-search-searchword {
	width: 286px;
}
/* search form styling start */
#searchForm {
    background-color: #DDDDDD;
    border: 1px solid #DDDDDD;
    padding: 0 10px;
}
#search-searchword {
	margin-top: 1px;
}
.phrases-box .controls label {
	display: inline-block;
	padding-right: 15px;
}
.ordering-box label {
	display: inline-block;
	width: 70px;
}
.form-limit label {
	display: inline-block;
	width: 70px;
}
/* search form styling end */

/* top nav color */
.item-102 .nav-child li a {
	color: #1E9D24;
}
.item-104 .nav-child li a {
	color: #FF9E34;
}

#bottom-nav {
    margin-top: 5px;
}
#bottom-nav li {
    display: inline-block;
    padding: 0 10px;
	font-size: 15px;
}
#bottom-nav li:first-child {
    display: inline-block;
    padding: 0 5px 0 0;
}
.tags {
	font-style: italic;
}
.list-date.small {
    text-align: right;
}
.pagenav {
    display: inline-block;
    list-style: none outside none;

    padding: 0 0 0 80px;

}
.pagenav li {
    display: inline-block;
    margin: auto;
    width: 40%;
}
.moduletable.-heft1 {
    background-color: #f1f1f1;
    padding: 5px;
}
@media (max-width: 986px) {
	body {
		padding-top: 0;
		background-image: none;
		

	}
	.navigation {
		padding: 0;
		width: 100%;
		background-image: url("/images/head_logo.png");
		background-position: top left;
		background-repeat: none;
	}
	.nav.nav-tabs {
		list-style: none outside none;
	}
	.nav li {
		float: left;
		clear:both;
	}
	.navigation .nav-child {
		display: inline-block;
		position: relative;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none ;
		box-shadow: none ;
		-webkit-background-clip: none;
		-moz-background-clip: padding;
		background-clip: padding-box;
		min-width: 0;
	}
	.navigation .nav-child:before {
		position: absolute;
		top: -7px;
		left: 9px;
		display: inline-block;
		border: none;
		border-bottom-color: rgba(0,0,0,0.2);
		content: '';
	}
	.navigation .nav-child:after {
		position: absolute;
		top: -6px;
		left: 10px;
		display: inline-block;
		border: none;
		content: '';
	}
	.header {
		background-image: url("/images/head_logo.png");
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 100% 100%;
	}
	.brand {
    color: #444444;
	font-weight: 700;
    font-size: 34px;
    font-weight: 600;
    left: auto;
    margin-left: -180px;
    margin-top: 5px;
    position: relative;
	}
	.brand img {
		display: inline;
	}
	.header-search {
		float: none;
		display: block;
	}
	
	#mod-search-searchword {
		width: 198px !important;
	}
	#bottom-nav {
		display: none;
	}
}

/* Diskutieren Sie mit */
#left_box ul {
	margin: 0;
	padding: 0;
	list-style: none;
} 
#left_box li a {
	position: absolute;
	text-indent: -1000em;
	background: url(../images/trans.gif);
	outline: none;
} 
 /* to small */
@media (max-width: 1149px) {
	#left_box {
	 display:none;
	}
}
 /* small */
@media (min-width: 1150px) {
	#left_box {
		display: block;
	    background-color: rgba(0, 0, 0, 0);
		display: block;
		height: 84px;
		left: 0;
		opacity: 0.8;
		position: fixed;
		top: 180px;
		width: 78px;
		z-index: 999;
	}
	#left_box img {
		margin: 0;
		padding: 0;
		max-width:78px;
		height: auto;
	}
}

/* big */
@media (min-width: 1312px) {
	#left_box {
		display: block;
		background-color: rgba(0, 0, 0, 0);
		display: block;
		height: 167px;
		left: 0;
		opacity: 0.8;
		position: fixed;
		top: 180px;
		width: 156px;
		z-index: 999;
	}
	#left_box img {
		margin: 0;
		padding: 0;
		max-width:156px;
		height: auto;
	}
}
/* Kontaktformular */
.alert.alert-message {
    font-weight: bold;
    padding-bottom: 50px;
}